## org.apache.ivy.osgi.repo
Class ResolverManifestIterable

    java.lang.Object
      org.apache.ivy.osgi.repo.ResolverManifestIterable

    public class ResolverManifestIterable

extends java.lang.Object

Constructor Summary
`ResolverManifestIterable(BasicResolver resolver)`

Method Summary
`java.util.Iterator` `iterator()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ResolverManifestIterable

    public ResolverManifestIterable(BasicResolver resolver)

Method Detail

### iterator

    public java.util.Iterator iterator()